for dif = 8:-1:1;
    fNX = predprey(NX,P,d+[.1^dif 0; 0 0],iter);
    XX = standartize(fN-fNX);
    pshow(XX,sprintf('sensitivity/sens_d11+%d',dif));
    fNX = predprey(NX,P,d+[0 .1^dif; 0 0],iter);
    XX = standartize(fN-fNX);
    pshow(XX,sprintf('sensitivity/sens_d12+%d',dif));
    fNX = predprey(NX,P,d+[0 0; .1^dif 0],iter);
    XX = standartize(fN-fNX);
    pshow(XX,sprintf('sensitivity/sens_d21+%d',dif));
    fNX = predprey(NX,P,d+[0 0; 0 .1^dif],iter);
    XX = standartize(fN-fNX);
    pshow(XX,sprintf('sensitivity/sens_d22+%d',dif));
    fNX = predprey(NX,P,d,iter+100*dif);
    XX = standartize(fN-fNX);
    pshow(XX,sprintf('sensitivity/sens_iter+%d',dif));
end;
fNX = predprey(NX,P,d,iter);

for dif = 15:-1:15;
    M0 = noise([200 200],x0+.1^dif);
    N0(1:200,1:200) = Nstar + (M0-.5)/1000;
    fN0 = predprey(N0,P,d,iter);
    XX = standartize(fN0-fNX);
    pshow(XX,sprintf('sensitivity/sens_x0+%d',dif));
end;
